.component__objects--button-planned,.component__objects--button-planned:hover,.component__objects--button-planned:focus{border:none;background:transparent;text-decoration:underline;color:inherit}.footer__center{background-image:url(../img/custom-images/footer-bg.jpg)}.header__search--subpage{background-image:none}.search__contentinfo{display:none}.objectbox__photo--image{height:195px}.objectboxes_list .objectbox_photo--image{height:130px}

.component-mostviewed__icons--span > .dlibra-icon-locked { padding: 3px 13px 3px 8px; }
.collection__image-photo { height: 100%; }
